#external{
	color: yellow;

}
* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	/*for review*/
	font-size: 2.5rem;
}

#things-learn {
	text-transform: uppercase;
}

.language{

	background-color: #4FF323;
}

.tool{
	border-width: 2px;
	border-style: solid;
	border-color: #2380F3;

}

img + ul{
	list-style-type: none;

}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;

}

ul~p
{
	text-align: center;
}

section > ul
{

	letter-spacing: 10px;
}